<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:output method="html" indent="no"/>
<xsl:strip-space elements="*"/>
	<!--MENU-->
	<xsl:template match="MENU" mode="top">
		<xsl:apply-templates select="MENU-ITEM"  mode="top"/>
	</xsl:template>

	<!--MENU-ITEM-->
	<xsl:template match="MENU-ITEM"  mode="top">
   		<xsl:choose>
           <!-- active menu with link-->
           	<xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID]" >
				   <td align="right" style="width:11;height:100%;">
             <img src="images/button.jpg" border="0" alt=""/>
			     </td>
				   <td align="left" style="padding-left:3px;padding-right:3px">
             <a href="{@HREF}" class="amenu">
               <xsl:value-of select="@TITLE" disable-output-escaping="yes"/>
             </a>
				   </td>
            </xsl:when>
            <!-- active menu without link-->
            <xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID] or @ID=/LAYOUT/@ID" >		
				   <td align="right" style="width:11;height:100%;">
              <img src="images/button.jpg" border="0" alt=""/>
			     </td>
				   <td class="amenu" align="left" style="padding-left:3px;padding-right:3px">
             <xsl:value-of select="@TITLE" disable-output-escaping="yes"/>
           </td>
         </xsl:when>
         <xsl:otherwise>
           <td align="right" style="width:11;height:100%;">
             <img src="images/button.jpg" border="0" alt=""/>
           </td>
           <td align="left" style="padding-left:3px;padding-right:3px">
             <a href="{@HREF}" class="menu">
               <xsl:value-of select="@TITLE" disable-output-escaping="yes"/>
             </a>
				   </td>
					
            </xsl:otherwise>
	    </xsl:choose>
		<xsl:if test="position()!=last()">
			
	</xsl:if>
	</xsl:template>	

</xsl:stylesheet>
